<?php
/* Add Customizer Panel */
add_action( 'customize_register', 'ibiz_customizer' );
function ibiz_customizer( $wp_customize ) {
	$ibiz_theme_options = ibiz_theme_options();
	/* Genral section */
	$wp_customize->add_panel( 'ibiz_option_panel', array(
    'title' => __( 'Awada Options','ibiz' ),
    'priority' => 2, // Mixed with top-level-section hierarchy.
	) );
	 $wp_customize->add_section('general_sec',
	array(
		'title' => __('General Options','ibiz'),
		'panel' => 'ibiz_option_panel',
		'capability' => 'edit_theme_options',
		'priority' => 35, // Mixed with top-level-section hierarchy.
		)
	);
	$wp_customize->add_setting('ibiz_theme_options[color_scheme_child]',
		array(
			'type'    => 'option',
			'default'=>$ibiz_theme_options['color_scheme_child'],
			'sanitize_callback'=>'sanitize_text_field',
			'capability'        => 'edit_theme_options',
		)
	);
	$wp_customize->add_control('color_scheme_child',array(
			'label' => __('Select Color Scheme', 'ibiz'),
			'section' => 'general_sec',
			'settings' => 'ibiz_theme_options[color_scheme_child]',
			'type' => 'select',
			'choices' => array(
				'blue' => __('Default', 'ibiz'),
				'skyblue' => __('Sky Blue', 'ibiz'),
				'green' => __('Green', 'ibiz'),
				'DonJuan' => __('DonJuan', 'ibiz')
			),
		)
	);
} ?>